# These need to be defined for things to work
ip_pool  = ""
net_name = "public"
net6_name = ""
site_name = "production2"

# These may need some adjustment for your provider
master_flavor_name = "l2.c4r8.100"
worker_flavor_name = "l2.c16r32.100"
# XXX: replace this for GPU flavor, once available
gpu_flavor_name = "l2.c2r4.100"

# Number of extra workers
extra_workers = 8

# Number of GPU workers
gpu_workers = 0

# volumes for docker
docker_volumes_size = 384

# NFS volume
nfs_volume_size = 256

# scratch volume
scratch_volumes_size = 0

# squid volume
squid_volume_size = 128

# global firewall rules - public and admin access
# (descriptions not supported @ SafeSpring)
security_public_cidr = {
  # University of West Bohemia in Pilsen
  "147.228.0.0/16": "",
  "2001:718:1801::/48": "",
  # CESNET VPN
  "78.128.246.160/32": "",
  "78.128.247.175/32": "",
  "2001:718:ff05:acb::/64": "",
  "2001:718:ff05:acc::/64": "",
  # admin machine (OpenStack project router)
  "147.251.21.79/32": "",
  # admin machine
  "2001:718:801:432:f816:3eff:feab:fbc8/128": "",
  # EGI VPN
  "145.90.225.224/27": "",
  "2001:610:450:80::/64": "",
  # CESNET monitoring
  "78.128.247.55/32": "",
  "2001:718:ff05:205::55/128": "",
  # PSNC WAF testing
  "150.254.160.250": "",
  "150.254.160.252": "",
}
